/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package com.ram2;

/**
 *
 * @author Ram
 */
public class Test{
public static void main(String args[]){

Employee e=new Employee();//object is created

e.setName("Ram lovewabshi");//setting value to the object

System.out.println(e.getName());

}}
